import 'package:flutter/material.dart';
import 'package:flutter_bloc/flutter_bloc.dart';
import 'package:krezus/domains/budget/budget_bloc.dart';
import 'package:krezus/pages/common/titled_container.dart';

class BudgetProjection extends StatelessWidget {
  const BudgetProjection({super.key});

  @override
  Widget build(BuildContext context) {
    return BlocBuilder<BudgetBloc, BudgetState>(
      builder: (context, state) => TitledContainer(
        title: 'Projection', 
        child: Column(
          children: [

          ],
        )
      ),
    );
  }
}